#crug_sm_bar{
	width:100%;
	background-color:#f8f8f8;
	height:34px;
	border-bottom: 1px solid #dddddd;
}

#crug_sm_bar_width{
	max-width:1200px;
	background-color:#f8f8f8;
	height:33px;
	margin:0 auto;
	
}

.crug_sm_item{
	padding-top:10px;
	width:33px;
	height:32px;
	float:right;
	border-left:1px solid #dddddd;
	
	
}

.crug_sm_item_last{
	border-right:1px solid #dddddd;
}

.crug_sm_item img{
	display: block;
	margin:0 auto;
}

.crug_clear{
	clear:both;
	
}

.crug_hp_link01{
	font-size:18px;
	display:block;
	text-align:right;
	
}

.crug_hp_para01{
	font-size:18px;
	line-height:1.5;
	margin-bottom:0px;
}


.crug_hp_para01_light{
	font-size:18px;
	line-height:1.5;
	margin-bottom:0px;
	color:#a7a7a7 !important;
}

.crug_hp_para02{
	font-size:14px;
	line-height:1.5;
	margin-bottom:0px;
}


.crug_hp_para02_light{
	font-size:14px;
	line-height:1.5;
	margin-bottom:0px;
	color:#a7a7a7 !important;
}


.crug_hp_panel001{
	border-bottom:15px solid #3c78bc;
	margin-bottom:55px !important;
	background-image:url(../img/crug_hp_panel01_bg01.gif) !important;
	background-repeat:repeat-x;
	background-color:#000000 !important;
	background-size: auto !important;
}

.crug_hp_panel003{
	margin-bottom:55px !important;
	background-image:url(../img/crug_hp_panel03_bg01.gif) !important;
	background-repeat:repeat-x;
	background-color:#fff !important;
	background-size: auto !important;
}

.crug_hp_panel004{
	border-bottom:15px solid #3c78bc;
}

.crug_arrow_small{
   font-family: Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-size:18px;	
	
}


.slider-prev{
	background-image:url(../img/crug_slider-prev-arrow.gif);
	background-repeat:no-repeat;
	background-position: 30px 0px;
	width:80px !important;
	height:73px !important;
	background-color:transparent !important;
}

.slider-next{
	background-image:url(../img/crug_slider-next-arrow.gif);
	background-repeat:no-repeat;
	background-position: 10px 0px;
	width:80px !important;
	height:73px !important;
	background-color:transparent !important;
}

	.crug_hp_client_logos{
		width:20%;
		float:left;
	}
	
.crug_copyright{
	border-top:5px solid #f3c82c;	
}

.crug_vocal_copyright{
	border-top:5px solid #22b6f5;	
}


.crug_footer_right{
	float:right;
	margin:0px !important;
}

#crug_footer_right li{
	/* border-right:1px solid #969797; */
	
}

.crug_footer_logo{
	display:block;
	background-image:url(../img/crug_footer_logo01_fb.jpg);
	background-repeat:no-repeat;
	width:24px;
	height:21px;
	text-indent:-10000px;
}

.crug_footer_logo_tw{
	background-image:url(../img/crug_footer_logo02_tw.jpg);
}

.crug_footer_logo_in{
	background-image:url(../img/crug_footer_logo03_in.jpg);
}


.portfolio-items .col .work-item .work-info a{
	color:#FFFFFF !important;
	background-color:transparent !important;
	border: 2px solid #3c78bc !important;
	
}

.crug-post-vimeo{
	max-width:960px;
	max-height:540px;
	margin:auto;

	
}
.row .col.section-title h1{
	font-family: 'OpenSansbold', sans-serif;
	font-size:26px;
	color: #4a4a4a;
}

.crug-post-h1{
	margin:auto;
	text-align:center;
	max-width:1240px !important;
	
}

.crug-post-videopanel{
	border-bottom:9px solid #3c78bc;
	margin-top:-4px !important;
	margin-bottom:20px !important;
}

.crug-container-wrap{
	padding-top:83px;
	background-image:url(../img/crug_post_header_bg002.gif);
	background-repeat:repeat-x;
	padding-bottom:0px;
	border-bottom:1px solid #252525;
}

.crug-container-wrap01{
	background-color:#f8f8f8;

	
}

.crug-container-wrap02{
	border-top:6px solid #f3c82c;
	padding-top:0px;
	padding-bottom:0px;
	border-bottom:1px solid #252525;
}


.crug-container-wrap-home{
	padding-bottom:0px !important;	
}

.crug-container-wrap-nuig{
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	
}

.crug-post-header-work{
	padding-top:5px;
	background-image:url(../img/crug_post_header_work.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:30px;
	height:35px;
	float:left;
	border:0px solid #f00;
}

.crug-post-header-work a{
	display:block;
	width:30px;
	height:35px;	
}

.crug-post-header-next{
	padding-top:5px;
	background-image:url(../img/crug_post_header_next.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:16px;
	height:37px;
	float:right;
	margin-right:10px;
	
}

.crug-post-header-prev{
	background-image:url(../img/crug_post_header_prev.gif);
	
}

.crug-post-header-next a{
	display:block;
	width:16px;
	height:37px;
	text-indent:-10000px;	
}

.crug_post_stats_bar{
	border-top:6px solid #f3c82c !important;	
}

.crug_post_stats_head{
	color:#3c78bc !important;
	font-size:36px;

}

.crug_post_stats_text{
	padding-top:5px;
	font-size:22px;
}

.crug_post_quote{
	max-width:750px;
	font-size:22px;
	line-height:1.5;
	margin:auto;	
}

.crug_post_quote_panel{
	border-bottom:9px solid #3c78bc;	
}

article.post .content-inner{
	padding-bottom:0px;
}

.img-with-aniamtion-wrap{
	text-align:center;
}


article.post .content-inner{
	border-bottom:0px;
	margin-bottom:0px;
	padding-bottom:0px;	
}

.masonry-blog-item .content-inner {
	margin-bottom:0px !important;
	padding-bottom:0px !important;	
}

.post-content .content-inner p{
	font-size:14px;
	line-height:1.5;
	margin-bottom:5px;	
}

.crug-content{
	border:1px solid #f00;
}

.single .heading-title{
	border-bottom:0px;
	
}

.crug_article{
	padding-top:20px;
	padding-bottom:30px;

	
}

#sidebar h4{
	font-family:OpenSansSemiBold, sans-serif;
	font-size:18px;
	text-transform:none;
	
	
}


.crug_footer_recent{
	max-width:300px;
	border:0px solid #f00;
	
}

.crug_footer_recent_item{
	float:left;
	margin-right:20px;
}

.crug_footer_recent_item img{
	width:75px !important;
	height:75px !important;
	
}

#crug_search_div{
	border-right:1px solid #e7e7e7 !important;
	height:30px;
	width:5px;
	margin-right:5px;
	
	
}

#crug-search-button{
	background-image:url(../img/crug_search_icon.gif);
	background-repeat:no-repeat;
	width:18px;
	height:18px;
	cursor:pointer;
	margin-top:5px;
	margin-left:5px;
}

#crug_search_form{
	display:none;
	padding-top:3px;
	
}

#crug_search_form .search-submit{
	display:none;
	
}

#crug_search_form .search-field{
	height: 24px;
}

.latest-tweets .tweet-details{
	display:none;
}


.latest-tweets .tweet-text{
	background-image:url(../img/crug_tw_icon.jpg);
	background-repeat:no-repeat;
	padding-left:40px;
	padding-right:30px;
}

.latest-tweets li{
	border-bottom:0px !important;
	
}

.crug_contact_form{
	
}

.crug_contact_form_col{
	width:33%;
	float:left;
	padding:20px;	
}

.crug_contact_form_row{
	padding:20px;	
}

.crug_blue{
	color:#3c78bc;	
}

.crug_contact_submit{
	border:2px solid #3c78bc !important;
	background-color:#FFFFFF !important;
	color:#3c78bc !important;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing: 2px;
	font-size:14px;
	width:212px !important;
	
	
}

.crug_contact_submit:hover{
	background-color:#3c78bc !important;
	color:#ffffff !important;	
}

.crug_nuig_logo_panel{
	padding:20px;
	padding-top:70px;
	padding-bottom:70px;
	background-color:#f2f2f2;
	
	
}

.crug_nuig_panel{
	padding:50px;
	color:#c4c4c4;
	font-size:14px;

}

.crug_nuig_panel02_work{
	padding-left:150px;
	padding-top:75px;
	
}

.crug_nuig_panel03_team{
	padding-top:50px;
	
}

.crug_nuig_panel h2{
	font-family:"OpenSansLight", sans-serif;
	color:#3c78bc;
	font-size:30px;
	padding-bottom:10px;
	
}

.crug_nuig_panel strong{
	color:#3c78bc;	
}

.crug_nuig_panel td{
	padding-right:10px;	
}

.crug_nuig_panel ul{
	list-style-type: circle;	
}

.crug_nuig_panel li{
	padding-bottom:10px;
}

.crug_nuig_client-images ul li {
    list-style: none outside none;
	padding-top:20px;
}

.crug_nuig_client-images ul{
	padding-bottom:50px;
	
}

.crug_nuig_client-images ul li img{
    border:1px dotted #d9d9d9;
}
.crug_nuig_client-images {
 margin-left: -15px;
 margin-top: 56px;
}

a.crug_nuig_panel_button{
	background-color:#4178bc !important;

	color:#fff !important;
	width:auto !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding:10px;
	
}

.crug_nuig_panel_dark{
	padding:50px;
	color:#282828;
	font-size:14px;	
}

.crug_nuig_panel_dark h2{
	font-family:"OpenSansLight", sans-serif;
	color:#3c78bc;
	font-size:30px;
	padding-bottom:10px;
	
}

.crug_nuig_panel_dark strong{
	color:#3c78bc;	
}

.crug_nuig_panel_team{
	padding-bottom:20px;
	
}

.crug_nuig_panel_team h2{
	font-family:"OpenSansLight", sans-serif;
	color:#3c78bc;	
	padding-bottom:0px;
	margin-bottom:0px;
	line-height:22px;
	margin-top:3px;
}

.crug_vocal_header001{
	background-color:#282c34;
	border-bottom:5px solid #22b6f5;
	background-image:url(../img/vocal-pattern-header.png);
	
}



@media only screen and (min-width: 1000px){
	
	.crug_nuig_logo_panel{


		
	}


	.crug_overwrite_nav_row{
		max-width:1200px;
		padding-top:17px;
		padding-bottom:17px !important;
	}
	
	.crug_hp_panel001{
	
	}

	.crug_hp_panel001_02{
		padding-top:20px;
		padding-left:65px;
		padding-right:25px;
		
	}
	
	.crug_hp_panel003_01{
		padding-top:130px;
		padding-right:75px;
		
	}
	


}

@media only screen 
and (min-width : 1px) and (max-width : 1000px) {

	#crug_sm_bar_width{
		padding-right:16px;	
	}
	
	.crug_hp_panel003_02{
		display:none;
		
	}
	
	.crug_hp_panel003{
		background-image:none !important;
		background-color:#f0f0f0 !important;
		
	}	
	
	.swiper-slide .content h2{
		font-size:25px !important;
		line-height: 1.5 !important;
		
	}
	
	.swiper-slide .content p span{
		font-size:15px !important;	
		line-height: 1.5 !important;
		
	}
	
	.swiper-slide .button a{
		font-size:12px !important;	
	}
	
	.crug-post-header-work{
		display:none;
	}	
	
	.crug-post-header-next{
		display:none;
	}
	
	
	.crug-container-wrap{
		background-image:url(../img/crug_post_header_bg001.gif);
	}	
	
	.crug_colspan{
		display:none;
	}
	
	.crug_colspan2{
		margin-bottom:0px;
	}	
	
	.crug-container-wrap02{
		margin-top:0px;
	}
	
	.crug-post-videopanel{

	}
	
	.crug_hp_para01{
		font-size:14px;
		padding-bottom:0px;
		
	}
	
	.crug_hp_para01_light{
		font-size:14px;
		padding-bottom:0px;
		
	}	
	
	.crug_hp_link01{
		font-size:14px;
		text-align:left;
		
	}
	
	.crug_contact_form_col{
		width:100%;
		float:none;
		padding:20px;	
	}
	
	.crug_vocal_header001_logo{
		height:45px !important;
	
	}
	
	.crug_nuig_panel{
		padding:20px;
	}
	
	.crug_nuig_client-images ul{
		padding-bottom:0px;
		margin:auto;
	}
	
	.crug_nuig_client-images{
		padding-bottom:50px !important;
	}
	
	.crug_nuig_panel02_work{
		padding:20px;
	}	
}